<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function supermarket_store_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'supermarket-store' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
            'name'             => __( 'GTranslate', 'supermarket-store' ),
            'slug'             => 'gtranslate',
			'source'           => '',
            'required'         => true,
			'force_activation' => false,
        ),
		array(
			'name'             => __( 'FOX – Currency Switcher Professional for WooCommerce', 'supermarket-store' ),
			'slug'             => 'woocommerce-currency-switcher',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'YITH WooCommerce Wishlist', 'supermarket-store' ),
			'slug'             => 'yith-woocommerce-wishlist',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$supermarket_store_config = array();
	tgmpa( $plugins, $supermarket_store_config );
}
add_action( 'tgmpa_register', 'supermarket_store_register_recommended_plugins_set' );
